<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
            xmlns="http://camitk.imag.fr/cepcoreschema"
            targetNamespace="http://camitk.imag.fr/cepcoreschema"
            elementFormDefault="qualified"
>

    <xsd:complexType name="ComponentFile">
        <!--            <xsd:restriction base="xsd:anyURI"/> -->
        <xsd:attribute name="file"     type="xsd:anyURI"/>
        <xsd:attribute name="TopLevel" type="xsd:boolean" default="true"/>
    </xsd:complexType>
		
</xsd:schema>
